Subject: German Test - Serigne Ndiaye
From: Serigne Ndiaye <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 28 Dec 2017 04:22:12 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Serigne Ndiaye
Email | [email-masked]
Phone Number | (+91) 8448625251
Whats your first language | French

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

If I am in a situation for which I realized I made a mistake by putting a wrong address for delivering orders:
First,I will apologize to my customer explain him/her briefly why this issue by giving a valid excuse that will be understood.
And then after, we will find out a solution.

In ENGLISH: What according to you is the difference between good and great customer service?

Good customer service is when you satisfied the minimum expectation, or requirements from the customer,
And great customer service: is when you go belong the clients expectations by offering an extra service.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Bonjour,
J'ai les compétences requises et nécessaires pour répondre au besoin du projet.

Mon expérience en tant que service et relation cliente spéciale pour les clients francophone me permettra de répondre aux besoins et attentes du projet.
Je parle couramment le français et l'anglais qui est un atout.

Je suis, motive et engagé.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Bonjour,
Je m'appelle Serigne Ndiaye,
J'ai 27 ans.
Je viens de Dakar Sénégal.
Je suis diplômé en Réseau informatique et télécommunication.
Je suis détenteur d'un certificat en Télémarketing et téléconseiller en ligne.
J'ai presque 3 years d'experience pro dans le domaine de la vente, du service & relation client, du Business development et du consulting.

| |

You can edit this submission and view all your submissions easily.